=== debian/control ===
Source: jolicloud-webapp-electrohouseblender
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-electrohouseblender
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://remixer.clubcreate.com/v2/scion/launch.html?
Description: Jolicloud web application for Electro House Blender
 The Electro House Blender web site running in a simple Jolicloud window.
